Subject: Fuel Consumption, La Plata A
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 22 Jun 1999 04:38:00 -0700 (PDT)

Guys, I received Harrell's memo concerning the fuel use for the turbine and 
the fact that you had to reduce gas producer speeds to comply with the 
permits fuel use requirements.  My question is, how does the fuel use compare 
with what Solar says the fuel use should be?  If we can get Solar to provide 
written guarantees and "UP" the fuel use value for the turbine, we can up the 
fuel value on the permit.  The state of Colorado perceives increased fuel use 
beyond manufacturers values as the turbine not operating correctly and in 
need of mechanical adjustment.  From their eyes, this would be a strong 
indication of excess emissions, and I think there evaluation would hold some 
merit.  Anyway, I dont want to send up a red flag to the state of Colorado.  

Would you contact Solar and compare their fuel use values with what the 
monitors say the turbine is burning at La Plata? 

Then let me know.  If worse gets to worse, I may be able to use another 
tactic, but only as a last resort.